# plugin_trigger: elementum # Slug du plugin
# reset_on_deactivation: true
# new: # Nouveau rôle à créer
#     super_admin:
#         name: "Super Admin"
#         delete_on_deactivation: true
#         # duplicate: "administrator" # slug du role à dupliquer
#         caps:
#             manage_options: true
# rename:
#     administrator: "Devoweb"
#     editor: "Client"
# keep:
#     - administrator
#     - editor
# - super_admin
# delete:
#     - contributor
#     - subscriber
#     - author
#     - translator
# caps:
#     administrator:
#         elementum_devopress: true
#     editor:
#         manage_options: true
#         edit_posts: false
